.post {
  box-shadow: 0 0 10px 5px #000;
  position: relative;
  margin: 20px;
  width: 500px;
  border-radius: 5px;
  overflow: hidden;

  &__head {
    display: flex;
    align-content: center;
    justify-content: space-between;
    background-color: #fff;
    padding: 5px;
  }

  &__title {
    text-align: left;
    font-weight: bold;
    font-size: large;
    text-indent: 1em;
  }

  &__image {
    width: 100%;
  }

  &__user {
    &--name {
      font-weight: bold;
      font-size: small;
      color: grey;
      font-style: italic;
    }

    &--mail {
      font-size: smaller;
      color: grey;
      font-style: italic;
    }
  }
}

